DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #603

Phé duyét TGD cho T& trinh s6 0053 0690604, 0001 0340007
11/09/2020 04:48 PM - Luc Tran Van

Status: Closed Start date: 11/09/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/09/2020 04:51 PM - Luc Tran Van
- File DATA 0001 0340007 .xIsx added
- File DATA TT 0053 0690604.xIsx added

#2 - 11/10/2020 09:58 AM - Luc Tran Van

- Status changed from New to Closed

Files
DATA 0001 0340007.xlsx 30 KB 11/09/2020 Luc Tran Van
DATA TT 0053 0690604.xIsx 28.9 KB 11/09/2020 Luc Tran Van
